import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HomePrivadaComponent } from './home-privada.component';

describe('HomePrivadaComponent', () => {
  let component: HomePrivadaComponent;
  let fixture: ComponentFixture<HomePrivadaComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [HomePrivadaComponent]
    });
    fixture = TestBed.createComponent(HomePrivadaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
